p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Text57 {display:block;position:absolute;left:116px;top:40px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:811px;height:61px;z-index:2;}
#Img23 {display:block;overflow:hidden;position:absolute;left:60px;top:100px;width:902px;height:250px;z-index:3;}
#Img23Inner {position: absolute;width:902px;height:250px;border:0px;}
#GAchtergrond {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:4;}
#GBedrijf {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:5;}
#GWelkom {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:6;}
#GNieuws {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:7;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:8;}
#Box8 {display:block;overflow:hidden;position:absolute;left:62px;top:409px;width:280px;height:300px;z-index:9;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Box7 {display:block;overflow:hidden;position:absolute;left:61px;top:371px;width:280px;height:40px;z-index:10;background:url('./images/index_Box7.png');background-repeat:no-repeat;}
#Text12 {display:block;position:absolute;left:90px;top:378px;width:143px;height:18px;z-index:11;}
#Img9 {display:block;overflow:hidden;position:absolute;left:62px;top:377px;width:20px;height:20px;z-index:12;}
#Img9Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:129px;top:455px;width:131px;height:170px;z-index:13;}
#Img13Inner {position: absolute;width:131px;height:170px;border:0px;}
#GProduct1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:14;}
#Box2 {display:block;overflow:hidden;position:absolute;left:371px;top:415px;width:280px;height:300px;z-index:15;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:369px;top:371px;width:280px;height:40px;z-index:16;background:url('./images/index_Box7.png');background-repeat:no-repeat;}
#Text1 {display:block;position:absolute;left:398px;top:378px;width:143px;height:18px;z-index:17;}
#Img5 {display:block;overflow:hidden;position:absolute;left:370px;top:377px;width:20px;height:20px;z-index:18;}
#Img5Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:420px;top:458px;width:150px;height:164px;z-index:19;}
#Img7Inner {position: absolute;width:150px;height:164px;border:0px;}
#GProduct2 {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:20;}
#Box5 {display:block;overflow:hidden;position:absolute;left:677px;top:371px;width:280px;height:40px;z-index:21;background:url('./images/index_Box7.png');background-repeat:no-repeat;}
#Text9 {display:block;position:absolute;left:706px;top:378px;width:143px;height:18px;z-index:22;}
#Img8 {display:block;overflow:hidden;position:absolute;left:678px;top:377px;width:20px;height:20px;z-index:23;}
#Img8Inner {position: absolute;width:20px;height:20px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:731px;top:455px;width:128px;height:170px;z-index:24;}
#Img12Inner {position: absolute;width:128px;height:170px;border:0px;}
#GProduct3 {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:25;}
#Box9 {display:block;overflow:hidden;position:absolute;left:62px;top:772px;width:280px;height:300px;z-index:26;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Box10 {display:block;overflow:hidden;position:absolute;left:61px;top:734px;width:280px;height:40px;z-index:27;background:url('./images/index_Box7.png');background-repeat:no-repeat;}
#Text19 {display:block;position:absolute;left:101px;top:741px;width:143px;height:18px;z-index:28;}
#Img14 {display:block;overflow:hidden;position:absolute;left:73px;top:740px;width:20px;height:20px;z-index:29;}
#Img14Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text22 {display:block;position:absolute;left:83px;top:994px;width:224px;height:39px;z-index:30;}
#GProduct4 {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:31;}
#Box11 {display:block;overflow:hidden;position:absolute;left:370px;top:772px;width:280px;height:300px;z-index:32;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Box12 {display:block;overflow:hidden;position:absolute;left:369px;top:734px;width:280px;height:40px;z-index:33;background:url('./images/index_Box7.png');background-repeat:no-repeat;}
#Text27 {display:block;position:absolute;left:409px;top:742px;width:145px;height:37px;z-index:34;}
#Img17 {display:block;overflow:hidden;position:absolute;left:381px;top:740px;width:20px;height:20px;z-index:35;}
#Img17Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text29 {display:block;position:absolute;left:392px;top:994px;width:224px;height:39px;z-index:36;}
#GProduct5 {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:37;}
#GProduct6 {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:38;}
#GBanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:39;}
#Gonder {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:40;}
#Text2 {display:block;position:absolute;left:79px;top:642px;width:235px;height:35px;z-index:41;}
#Text3 {display:block;position:absolute;left:419px;top:642px;width:165px;height:45px;z-index:42;}
#Text4 {display:none;position:absolute;left:708px;top:642px;width:175px;height:45px;z-index:43;}
#Img3 {display:block;overflow:hidden;position:absolute;left:110px;top:839px;width:161px;height:121px;z-index:44;}
#Img3Inner {position: absolute;width:161px;height:121px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:380px;top:800px;width:221px;height:182px;z-index:45;}
#Img6Inner {position: absolute;width:221px;height:182px;border:0px;}
#Groep1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-50px;width:0px;height:0px;z-index:46;}
#Box6 {display:block;overflow:hidden;position:absolute;left:679px;top:772px;width:280px;height:300px;z-index:47;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Box13 {display:block;overflow:hidden;position:absolute;left:667px;top:734px;width:280px;height:40px;z-index:48;background:url('./images/index_Box7.png');background-repeat:no-repeat;}
#Text5 {display:block;position:absolute;left:718px;top:742px;width:244px;height:43px;z-index:49;}
#Img2 {display:block;overflow:hidden;position:absolute;left:690px;top:740px;width:20px;height:20px;z-index:50;}
#Img2Inner {position: absolute;width:20px;height:20px;border:0px;}
#Text6 {display:block;position:absolute;left:679px;top:994px;width:273px;height:39px;z-index:51;}
#Img10 {display:block;overflow:hidden;position:absolute;left:700px;top:800px;width:221px;height:166px;z-index:52;}
#Img10Inner {position: absolute;width:221px;height:166px;border:0px;}
#Teller1 {display:block;overflow:hidden;position:absolute;left:830px;top:1105px;width:178px;height:48px;z-index:53;}
#Box15 {display:block;overflow:hidden;position:absolute;left:671px;top:415px;width:280px;height:300px;z-index:54;background:url('./images/index_Box4.png');background-repeat:no-repeat;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:136px;top:0px;width:751px;height:511px;z-index:55;}
